Bug 467475 - Activation key pages are missing the correct labels for details.
Activation key pages are missing the correct labels for details.
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
wes hayutin
https://dhcp231-223.rdu.redhat.com/ne...
:
Depends On:
Blocks: space03
  Show dependency treegraph
 
Reported: 2008-10-17 12:54 EDT by wes hayutin
Modified: 2009-09-17 03:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:02:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss (499.07 KB, image/png)
2008-10-17 12:54 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2008-10-17 12:54:12 EDT
Created attachment 320697 [details]
ss

Description of problem:

recreate:
create an activation key
go to that activation key
click:
packages, child channels, 

see screenshot
Comment 1 Clifford Perry 2008-10-21 13:25:54 EDT
Justin please try to get fixed in next two days.
Comment 2 Justin Sherrill 2008-10-22 12:23:31 EDT
fixed in rev  5ef8760..49c684c
Comment 3 Miroslav Suchý 2009-09-17 03:02:16 EDT
Spacewalk has been released for some time.

Note You need to log in before you can comment on or make changes to this bug.